PHP 5.5

Web hosting discussion, programming, and shared and dedicated servers.
2 posts Page 1 of 1
by poempath » Sun Sep 02, 2018 5:12 pm
Hello,

I'm trying to create a site on my free mini hosting that requires PHP scripts to run in order to set it all up. It looks like Sonic doesn't support PHP 5.5 (and the support staff isn't trained in it). I did read on the wiki about adding a txt file via ftp to force the server to run as a higher PHP but that doesn't seem to have worked for me.

Solutions?

Thanks.
by joemuller » Tue Sep 04, 2018 4:01 pm
You'll need to create/modify a .htaccess file in the main directory/folder for your website (details over here.

These lines should be at the top of the .htaccess file:

Code: Select all

Action php-cgi /cgi-bin/php55
AddHandler php-cgi .php
I'm a proud employee of Sonic.net! :-)
2 posts Page 1 of 1

Who is online

In total there are 5 users online :: 0 registered, 0 hidden and 5 guests (based on users active over the past 5 minutes)
Most users ever online was 422 on Sat May 26, 2012 5:28 am

Users browsing this forum: No registered users and 5 guests